Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158918 - problems when service create window is closed with 'X" button
Summary: problems when service create window is closed with 'X" button
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 20:48 UTC by Corey Marthaler
Modified: 2009-04-16 20:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 16:15:23 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-05-26 20:48:25 UTC
Description of problem:
This goes back to why I filed bz 154845 (which wasn't thought to be valid), if I
use the 'X' button to close a window instead of the 'close' button, I do not see
the defined service in the GUI. However, the GUI memory believes it's there
because I get an error when trying to define it again. I still argue (along with
my colleagues in msp) that 154845 is valid and would solve this problem.

Version-Release number of selected component (if applicable):
-62

Comment 1 Jim Parsons 2005-05-27 14:49:29 UTC
Fixed in 0.9.66-1.0

Comment 2 Corey Marthaler 2005-05-31 16:15:23 UTC
fix verified.


Note You need to log in before you can comment on or make changes to this bug.